uuid: 07efe694-f2ab-4cce-bad9-b51629695c8d
langcode: en
status: true
dependencies:
  config:
    - views.view.services
  module:
    - system
    - views
  theme:
    - localgov_base
_core:
  default_config_hash: g-DpFip7aayyXEp10FDBKyM4CgPGDCfIsGnMXVHSjgs
id: views_block__services_block_service_list_base
theme: localgov_base
region: content_top
weight: 5
provider: null
plugin: 'views_block:services-block_service_list'
settings:
  id: 'views_block:services-block_service_list'
  label: 'Services list block'
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
    context_mapping: {  }
